Elite Gaming Ladders 'match' Parameter SQL Injection Vulnerability

Bugtraq ID: 39625
Class: Input Validation Error
CVE: CVE-2010-5016
Remote: Yes
Local: No
Published: Apr 11 2010 12:00AM
Updated: Mar 19 2015 08:26AM
Credit: Easy Laster
Vulnerable: Eliteladders Elite Gaming Ladders 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus